Patrick Fiedorowicz |  20.05.2013 | tt_news, TYPO3
TYPO3 Banner

Seit dem 30.04.2013 ist TYPO3 CMS in der aktuellen Version 6.1 erhältlich und somit wurden einige alte Funktionen aus dem Code entfernt. Das hat zur Folge, dass einige oft verwendete Extensions nicht mehr kompatibel sind. Vorsicht ist geboten, wenn auf der eigenen Website tt_news verwendet werden soll.

Bei Verwendung der tt_news-Version aus dem TYPO3 Extension Repository (TER) kommt es zu PHP-Fehlern, daher muss aktuell von einem Upgrade wohl eher abgeraten werden.

Ansonsten kann eine angepasste Version von tt_news, die im TYPO3 Government Package verwendet wird, vorübergehend Abhilfe für dieses Problem schaffen. Erhältlich ist diese im TYPO3-Git unter folgender Addresse:

tt_news.t3x im TYPO3 Government Package

Wann und ob die Anpassungen auch in die normale, im TER verfügbare Version eingebunden werden, ist derzeit wohl noch nicht gewiss.

UPDATE vom 03.09.2013

Gestern ist eine neue tt_news-Version 3.5.0 im TER erschienen, welche Kompatibilität für TYPO3 6.1 und auch schon für die 6.2 gewährleisten soll. Somit muss man nicht mehr den Umweg über das Government Package gehen.

  1. Bastian Bastian 13.06.2013
    Danke für den Hinweis, weiter so!
    LG Basti
  2. Mathias Wallem Mathias Wallem 05.09.2013
    Hi,

    leider ist es immernoch das gleiche Ergebnis......
    es wird einfach nicht's im Frontend ausgegeben....


    Aber trotzdem vielen Dank
    1. Patrick Fiedorowicz Patrick Fiedorowicz 05.09.2013
      Hi Mathias,

      hast du dein PHP-errorlog schon überprüft, ob es wirklich vom tt_news verursacht wird?
      (Evtl. musst du dein Log-Level noch hochschrauben)

      Schöne Grüße
      Patrick
  3. Dennis Cerwinski Dennis Cerwinski 09.03.2014
    You made my day!

Neuen Kommentar schreiben

Deine E-Mail-Adresse wird nicht veröffentlich. Bitte gib Sie an, um dein Gravatar-Bild anzuzeigen.

Zurück zu allen News